input[type=text], select, textarea{
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}

/* Style the label to display next to the inputs */
label {
  font-size: 16;
  display: inline-block;
}

/* Style the submit button */
input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}
.print {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

/* Style the container */
.container {
  border-radius: 5px;
  background-color: rgba(242, 242, 242, 0.93);
  width: 100%;
  height: auto;
  border: 15px solid #f2f2f2;
}
text
{
    font-size:20;
}
/* Floating column for labels: 25% width */
.col-8 {
  float: left;
  width: 8%;
  margin-top: 5px;
}
.col-20 {
  float: left;
  width: 20%;
  margin-top: 5px;
  padding-left: 5px;
}
.col-30 {
  float: left;
  width: 30%;
  margin-top: 5px;
}
.col-25 {
  float: left;
  width: 25%;
  margin-top: 5px;
}
.col-35 {
  float: left;
  width: 35%;
  margin-top: 5px;
}
.col-15 {
  float: left;
  width: 15%;
  margin-top: 5px;
}
.col-12 {
  float: left;
  width: 12%;
  margin-top: 5px;
}
.col-100 {
  float: left;
  width: 100%;
  margin-top: 5px;
}
/* Floating column for inputs: 75% width */
.col-75 {
  float: left;
  width: 75%;
  margin-top: 5px;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, .col-35, .col-5, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}

#results { 
    float:left; 
    border:3px solid black; 
    background:#ccc; 
}

table{
    border-collapse: collapse;
    border: 1px solid black;
    text-align: center;
    background-color:#ffffff;
}
th, td{
    padding: 10px 10px 10px 10px;
	font-size: 15px;
}
th{
    background-color:#a0a0a0;
    font-size: 20;
    color:white;
}

